#container{
    position:relative;
}
#pista{
    position:absolute;
    width:100px;
    height:50px;
    left:80%;
    top:60%;
}
#oculto{
    visibility:hidden;
}
input{
    margin:20px;
    width:500px;
    height:100px;
    border:none;
    background-color: black;
    color:black;
}